#### Previous topic

scipy.optimize.LbfgsInvHessProduct.rmatvec

#### Next topic

scipy.optimize.LbfgsInvHessProduct.transpose

# scipy.optimize.LbfgsInvHessProduct.todense

`LbfgsInvHessProduct.``todense`()

  Return a dense array representation of this operator.

  Returns:

  arr : ndarray, shape=(n, n)

  > An array with the same shape and containing the same data represented by this LinearOperator.